.but {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #cb5505;
	margin: 10px 20px;
	padding: 0 20px;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	outline: none;
	background: #ef8f1c;
}

.bgBlue {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #02628f;
	padding: 0 20px;
	margin: 0 20px;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	outline: none;
	background: #039AD3;
}

body {
	min-width: 300px;
	overflow-x: hidden;
}

.wight1300 {
	padding: 0;
}

section {
	padding: 0 10px;
}

.blueBg {
	background: #018DCF;
}

#sectionOne {
	padding: 0;
}

.scrinMaxNoneInBl {
	display: inline-block;
}

.maxNone {
	display: block;
}

.scrinMaxNone {
	display: block;
}

.maxBlock {
	display: none;
}

.maxLiBlock {
	display: none;
}

header {
	height: 50px;
}

.right {
	text-align: right;
}

.fontSize30 {
	font-size: 30px;
	font-weight: bold;
}

.twoBut .bgBlue {
	padding: 0 9px;
}


/*menuMin*/

header.blueBg {
	background: #018DCF;
	width: 220px;
	position: fixed;
	height: 100%;
	right: -220px;
	transition: .5s ease-in-out;
	/*плавность переходов элементов*/
	z-index: 10;
}

#minMenuDiv {
	font-size: 0;
}

#logoTop {
	margin-top: 3px;
	padding: 0 17px 0 20px;
}

#logoTop img {
	height: 42px;
}

#logoTop p {
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	color: #fff;
	margin-left: 2px;
}

#contactMin {
	background: #6CA232;
	border-radius: 20px;
}

#contactMin img {
	height: 0px;
	width: 0px;
}

#butMenuTwo,
#butMenuOne {
	color: #fff;
	height: 41px;
	margin: 0 0 0 -70px;
	position: absolute;
	top: 5px;
	display: block;
	width: 50px;
	text-align: center;
	background: #018DCF;
	border-radius: 3px;
}

#butMenuTwo {
	display: none;
}

#butMenuTwo div {
	display: block;
	height: 100%;
	background: url(/newimages/close_white.png) no-repeat center;
}

.menuThreeDiv div {
	width: 35px;
	height: 4px;
	background: #fff;
	margin: 7px 0 0;
	border-radius: 1px;
}

#minMenu ul {
	padding: 5px 0 0 0;
}

#minMenu ul li,
#minMenu ul li#vozVod {
	width: 100%;
	text-align: left;
	padding: 0 0 0 20px;
}


/*end menuMin*/

h1 {
	font-size: 20px;
}

#sectionThree .bgBlue {
	margin: 0 auto;
}


/*block6*/

.block6 {
	margin: 0 auto 10px;
}

.block6 p, .block6 a {
	margin: 0 2px;
	padding: 0 12px;
}


/*end block6*/


/*blockGarant*/

#blockGarant {
	font-size: 0;
}

#blockGarant div {
	width: 140px;
	padding: 0 0 30px;
}

#blockGarant p {
	font-size: 20px;
	font-weight: bold;
	width: 140px;
}

#blockGarant #oneYear {
	font-size: 42px;
}

#blockGarant img {
	max-width: 135px;
}


/*end blockGarant*/

#butBlueBottom a {
	font-size: 15px;
}


/*footer*/

footer {
	padding-bottom: 55px;
}

#bottom {
	font-size: 0;
	position: fixed;
	bottom: 0;
	width: 100%;
}
.social-fixed-list {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.s_email::before {
    background-image: url("../newimages/email1.png");
}
.s_whatsapp::before {
    background-image: url("../newimages/whatsapp.png");
}
.s_viber::before {
    background-image: url("../newimages/viber.png");
}
.ps_email::before {
    background-image: url("/newimages/email1.png");
}
.ps_whatsapp::before {
    background-image: url("/newimages/whatsapp.png");
}
.ps_viber::before {
    background-image: url("/newimages/viber.png");
}

.s_email::before, .s_whatsapp::before, .s_viber::before {
    content: "";
    display: block;
    height: 30px;
    width: 30px;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}
.s_email, .s_whatsapp, .s_viber {
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    padding: 15px 0 10px;
    text-align: center;
}

.s_email {
	-webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    background-color: #0088cc;
}
.s_whatsapp {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    background-color: #25d366;
}
.s_viber {
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    background-color: #59267c;
}

#bottom p {
	font-size: 20px;
	padding: 13px 0 13px 15px;
	border-radius: 5px;
	width: 147px;
}


@media screen and (max-width: 525px) {
	#formOne p, #formOne input {
		width: 100%;
		margin: 5px 0;
	}
}


/*end footer*/